Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:03:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli maria theresa halog                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria theresa halog Bot:  Hi Maria Theresa Halog ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  51007152 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8156590094 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551007152            04:12 PM, 08th Feb                     maria theresa halog                    Okay thank you           04:12 PM, 08th Feb                   Abdallah                   Hi Maria  Thank you for contacting us. This's abdallah  We would be happy to help you.           04:13 PM, 08th Feb                     maria theresa halog                    Hi sir good afternoon           04:13 PM, 08th Feb                     maria theresa halog                    Sir why until now I didn't receive my order           04:14 PM, 08th Feb                     maria theresa halog                    I track my order but it's not moving           04:14 PM, 08th Feb                   Abdallah                   good afternoon miss Maria           04:15 PM, 08th Feb                   Abdallah                   Please confirm if you are contacting regarding the following order number: 8156590094           04:15 PM, 08th Feb                     maria theresa halog                    Yes sir that's my order number           04:16 PM, 08th Feb                   Abdallah                   We request you to please allow us some time to be verified, stay with us           04:17 PM, 08th Feb                     maria theresa halog                    Okay sir thank you           04:18 PM, 08th Feb                   Abdallah                   We request you to please confirm if this is your correct contact number, 96551007152           04:20 PM, 08th Feb                     maria theresa halog                    Yes that's my number           04:23 PM, 08th Feb                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:23 PM, 08th Feb                     maria theresa halog                    It's okay sir , thank you again sir           04:24 PM, 08th Feb                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           04:29 PM, 08th Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:29 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3867065